<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006153135</ID>
<TITRE_TA>Paragraphe 3 : Prescription des droits particuliers de l'administration et des redevables</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006169055" debut="1969-01-03" etat="ABROGE" fin="2002-12-31" id="LEGISCTA000006169055" niv="5" url="/LEGI/SCTA/00/00/06/16/90/LEGISCTA000006169055.xml">B. - Prescription contre l'administration.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006169056" debut="1949-01-01" etat="ABROGE" fin="2002-12-31" id="LEGISCTA000006169056" niv="5" url="/LEGI/SCTA/00/00/06/16/90/LEGISCTA000006169056.xml">C. - Cas où les prescriptions de courte durée n'ont pas lieu.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2003-01-01" id="LEGISCTA000006099275">Titre XII : Contentieux</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2002-12-31" id="LEGISCTA000006122126">Chapitre II : Poursuites</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2002-12-31" id="LEGISCTA000006138905">Section 3 : Extinction des droits de poursuite et de répression</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
